org.eclipse.help

## Interface ICommandLink

All Superinterfaces:
  IUAElement

    public interface ICommandLink
    extends IUAElement

Represents a link with text that invokes a specific command with parameters.

Since:
  3.3

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getLabel()` Returns the label text to display for this link.
`String` `getSerialization()` Returns the serialized form of the command to invoke, along with its parameters.

### Methods inherited from interface org.eclipse.help.IUAElement

`getChildren, isEnabled`

### Method Detail

#### getLabel

    String getLabel()

Returns the label text to display for this link.

Returns:
  the link text

#### getSerialization

    String getSerialization()

Returns the serialized form of the command to invoke, along with its parameters.

Returns:
  the serialized command